.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin-bottom: 6px;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
  width: 100%;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%;
  margin-bottom: 5px;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  margin: 4px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  background: white;
  border: 1px solid #a8a8a8;
  display: block;
  height: 15px;
  width: 15px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}
.slick-dots li.slick-active button {
  opacity: 0.75;
  background: #cccccc;
}
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  z-index: 1;
  margin-top: -10px \9;
  /*lte IE 8*/
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover,
.slick-next:hover,
.slick-prev:focus,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  font-family: FontAwesome;
  font-size: 30px;
  line-height: 1;
  color: #666666;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
  left: -25px;
}
.slick-prev:before {
  content: '\f0d9';
}
.slick-next {
  right: -25px;
}
.slick-next:before {
  content: '\f0da';
}
#scale-ns .marg-top-ten {
  margin-top: 10px;
}
#scale-ns .marg-right-twenty {
  margin-right: 20px;
}
#scale-ns hr {
  border-top: 2px solid #ffffff;
}
#scale-ns #signUpSection {
  display: none;
}
#scale-ns .nav-secondary {
  background: rgba(255, 255, 255, 0.9);
  color: #000000;
  width: 1000px;
  margin-left: -15px;
  display: flex;
  justify-content: space-evenly;
  border-bottom: 3px solid #FFFFFF;
}
#scale-ns .nav-secondary a {
  color: #000000;
}
#scale-ns .head-top {
  background-image: url(/media/img/pages/scale/2023/SCALE-header-bg.jpg);
  background-position: center 40%;
  position: relative;
  z-index: 100;
  margin-bottom: 60px;
}
#scale-ns .nav > li > a:hover,
#scale-ns .nav-pills > li.active > a {
  background-color: transparent;
}
#scale-ns .scale-logo {
  margin-top: 70px;
  margin-bottom: 70px;
  z-index: -1;
}
#scale-ns .scale-logo .img-border-wrap {
  background: linear-gradient(to right, #abd2eb, #D5D4D5);
  padding: 0.5rem;
  position: relative;
}
#scale-ns .scale-logo .img-border-wrap img,
#scale-ns .scale-logo .img-border-wrap svg {
  background-color: rgba(255, 255, 255, 0.9);
  padding: 30px 30px 0px 30px;
}
#scale-ns h1 {
  color: #000000;
}
#scale-ns h3 {
  font-size: 22px;
}
#scale-ns #solutions,
#scale-ns #clients,
#scale-ns #intergrations,
#scale-ns #contact {
  padding: 60px 40px 60px 40px;
}
#scale-ns p {
  font-size: 18px;
}
#scale-ns .business {
  background: linear-gradient(180deg, #ffffff 80%, #D5D4D5 100%);
  padding: 60px 40px 20px 40px;
}
#scale-ns #solutions {
  background-color: #D5D4D5;
}
#scale-ns #learnCategories .categories {
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
  gap: 20px;
  margin-top: 70px;
  font-size: 12px;
}
#scale-ns .category-block {
  background: #FFFFFF;
  padding: 20px 25px;
  position: relative;
  top: -20px;
  border: 4px #abd2eb solid;
}
#scale-ns .category-block img {
  position: absolute;
  margin-top: -60px;
  margin-left: -65px;
}
#scale-ns .category-block h3 {
  padding-top: 90px;
}
#scale-ns #logistics {
  width: 920px;
  margin-left: 15px;
  margin-top: 40px;
  padding: 50px;
}
#scale-ns #logistics img {
  width: 45%;
  margin-left: 220px;
  margin-top: -40px;
}
#scale-ns #service {
  background-color: #eef4f8;
  padding: 60px 40px 0px 40px;
}
#scale-ns #service .col-xs-12 {
  margin-left: 70px;
}
#scale-ns #service img {
  margin-top: 25px;
  margin-left: 45px;
}
#scale-ns #service .block {
  background-color: #abd2eb;
  width: 480px;
  padding: 5px;
}
#scale-ns #scale {
  background: linear-gradient(180deg, #eef4f8 0%, #D5D4D5 40%);
  padding: 40px 40px 60px 40px;
}
#scale-ns #intergrations {
  background: linear-gradient(180deg, #ffffff 0%, #D5D4D5 40%);
}
#scale-ns #growth {
  padding: 60px 40px 0px 40px;
}
#scale-ns #growth img.bfg {
  display: inline-block;
  line-height: 1;
  padding: 0 1em;
  margin-bottom: 1em;
  border-right: 3px solid;
  color: #abd2eb;
}
#scale-ns #growth h1 {
  margin-top: 25px;
}
#scale-ns #clients {
  background-color: #eef4f8;
}
#scale-ns .carousel-inner img {
  width: 150px;
}
#scale-ns #intergrations .col-xs-3 {
  background-color: white;
  margin-left: 20px;
  width: 20%;
  padding: 10px;
  border: 3px #abd2eb solid;
}
#scale-ns #intergrations .row {
  margin-left: 50px;
  margin-top: 20px;
}
#scale-ns #certificate {
  background-color: white;
  padding: 80px 40px 240px 40px;
}
#scale-ns #certificate img {
  margin-top: 30px;
}
#scale-ns #certificate .col-xs-9 {
  padding-left: 125px;
}
#scale-ns #contact {
  background: rgba(171, 210, 235, 0.5);
}
#scale-ns .slider {
  width: 1310px;
  margin: auto;
  overflow: visible;
  margin-top: 40px;
  margin-bottom: 40px;
}
#scale-ns .slider ul {
  display: flex;
  padding: 0;
  animation: cambio 20s infinite linear;
}
#scale-ns .slider li {
  padding: 0 10px;
  list-style: none;
}
#scale-ns .slider img {
  max-width: fit-content !important;
  height: auto !important;
}
@keyframes cambio {
  from {
    margin-left: 0%;
  }
  to {
    margin-left: -100%;
  }
}
#scale-ns svg {
  margin: 0 auto;
}
#scale-ns svg .draw-arrow {
  fill: #ffffff;
  animation-duration: 5s;
  animation-fill-mode: forwards;
  animation-name: draw;
}
#scale-ns svg .draw-arrow.tail-1 {
  animation-delay: 0.5s;
}
#scale-ns svg .draw-arrow.tail-2 {
  animation-delay: 0.7s;
}
@keyframes draw {
  40% {
    fill: #ffffff;
  }
  100% {
    fill: #666766;
  }
}
